<?php
/**
 * @package languageDefines
 * @copyright Copyright 2003-2006 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: checkout_confirmation.php 4067 2006-08-06 07:26:21Z drbyte $
 * @version $Id: Integrated COWOA v2.2 - 2007 - 2012
 */
if($_SESSION['COWOA']) $COWOA=TRUE;

define('NAVBAR_TITLE_1', 'Zamówienie');
define('NAVBAR_TITLE_2', 'Potwierdzenie');

if($COWOA)
define('HEADING_TITLE', 'Etap 4 z 5 - Potwierdzenie zamówienia');
else
define('HEADING_TITLE', 'Etap 3 z 3 - Potwierdzenie zamówienia');

define('HEADING_BILLING_ADDRESS', 'Adres płatnika');
define('HEADING_DELIVERY_ADDRESS', 'Adres dostawy');
define('HEADING_SHIPPING_METHOD', 'Sposób dostawy:');
define('HEADING_PAYMENT_METHOD', 'Sposób zapłaty:');
define('HEADING_PRODUCTS', 'Zawartość koszyka');
define('HEADING_TAX', 'Podatek');
define('HEADING_ORDER_COMMENTS', 'Uwagi do zamówienia');
// no comments entered
define('NO_COMMENTS_TEXT', 'Brak');
define('TITLE_CONTINUE_CHECKOUT_PROCEDURE', '<strong>Ostatni etap</strong>');
define('TEXT_CONTINUE_CHECKOUT_PROCEDURE', '- potwierdź zamówienie. Dziękujemy!');

define('OUT_OF_STOCK_CAN_CHECKOUT', 'Produktów oznaczonych ' . STOCK_MARK_PRODUCT_OUT_OF_STOCK . ' nie posiadamy w wystarczającej ilości.<br />Musisz zmienić wybraną ilość na mniejszą.');
// eof